algorithm: MLP
criterion: Calibration
criterion_final: 0.23144582907358804
dataset: DILI
hparams:
  lr: 1.1316296032310138e-08
  mlp_depth: 2
  mlp_width: 64
  weight_decay: 1.0
representation: ECFP6
seed: 5
test_calibration_Brier score_0: 0.2234872430562973
test_calibration_Brier score_1: 0.23045185208320618
test_calibration_Brier score_2: 0.2399262636899948
test_calibration_Brier score_final: 0.2234872430562973
test_performance_AUROC_0: 0.6794871687889099
test_performance_AUROC_1: 0.5432692170143127
test_performance_AUROC_2: 0.5288461446762085
test_performance_AUROC_final: 0.6794871687889099
train_val_split: Scaffold
trial_seed: 58830
val_calibration_Brier score_0: 0.22369273006916046
val_calibration_Brier score_1: 0.23067450523376465
val_calibration_Brier score_2: 0.23997025191783905
val_calibration_Brier score_final: 0.22369273006916046
val_performance_AUROC_0: 0.467332124710083
val_performance_AUROC_1: 0.6385449171066284
val_performance_AUROC_2: 0.5548780560493469
val_performance_AUROC_final: 0.467332124710083
